## SYNOPSIS

           pf2afm  fontfilename

## DESCRIPTION

           This script invokes gs(1) to make an AFM file from  PFB  /
           PFA  and (optionally) PFM files.  Output goes to fontfile
           name.afm, which must not already exist.

## SEE ALSO

           gs(1)
           pf2afm.ps in the Ghostscript lib directory.

## VERSION

           This document was last  revised  for  Ghostscript  version
           7.05.

## AUTHOR

           L.  Peter  Deutsch  <ghost@aladdin.com>  is  the principal
           author of Ghostscript.  Russell J. Lang  <rjl@aladdin.com>
           is   the  author  of  most  of  the  MS  Windows  code  in
           Ghostscript.  This manpage by George Ferguson.

    7.05                      22 April 2002                 PF2AFM(1)